Skip to main content
GET
/
api
/
imagery
/
v1
/
search-imagery
SearchImagery
curl --request GET \
  --url https://api.example.com/api/imagery/v1/search-imagery
{
  "scenes": [
    {
      "id": "<string>",
      "satellite": "<string>",
      "datetime": "<string>",
      "resolutionM": 123,
      "mode": "<string>",
      "geometryGeojson": "<string>",
      "previewUrl": "<string>",
      "assetUrl": "<string>"
    }
  ],
  "totalResults": 123,
  "cacheHit": true
}

Documentation Index

Fetch the complete documentation index at: https://worldmonitor.app/docs/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

bbox
string
datetime
string
source
string
limit
integer<int32>

Response

Successful response

scenes
object[]
totalResults
integer<int32>
cacheHit
boolean